New Security Update

Install critical updates for Magento 1.x and Magento 2.x versions